start-cli-backup-target-info(1)

NAME
start-cli-backup-target-info - Display backup information for a package

SYNOPSIS
start-cli backup target info [--format] [-h|--help] <TARGET_ID> <SERVER_ID> <PASSWORD>

DESCRIPTION
Display backup information for a package

OPTIONS

--format

-h, --help
    Print help

<TARGET_ID>
    Backup target identifier

<SERVER_ID>
    Unique server identifier

<PASSWORD>
    Password for backup encryption